body {
 margin: 0 auto; 
 position: relative;
}

/* Styles for creating a proper hanging indent on citations */
.bibref, .hangindent {text-indent: -1.5em;
	margin-left: 0px;
	padding-left: 1.5em;}
	
cite {font-style: normal;
	font-weight: bold;}

.indent {padding-left: 2em;}
/* end of styles for hanging indent */


.floatright {				/* modofied by: John Chan - used in seagram family pages (for now) */
	float: right;
	padding: 4px;
	margin-left: 10px;
}

.floatleft {
	float: left;
	padding: 4px;
	margin-right: 10px;
}

.hidefromscreen {
	display: none;
}

#primarycontent table {
	font-size: 100%;		
} 	/* modified by: Affan Javed - Fri. Apr. 1/05 */

#searchbox select {			/* added by Esther */
	font-size: 10px;
	padding: 1px 2px 1px 2px;
}

div#contactinfo {			/* added by John - smaller font for contact info */
	margin: 0px;
	padding-top: 1em;
	border-top: 1px solid #999;
	font-size: 85%;		
}

p.short {
	width: 98%;				/* added by John - makes paragraphs shorter */
}

div.short {
	width: 385px;			/* added by John: makes the whole div inside primarycontarea smaller */
}

div.twocolshort {
	width: 566px;			/* added by John: makes the whole div inside primarycontarea smaller */
}

/*used to italicize the first paragraph in a news @ your library article - added by Chris Gray*/
p.teaser {
        font-style: italic;
}

/****** primary navigation to highlight selected menu item *********/ /*added by Esther*/

#primarynav li a.selected {
	color: #FFFFFF; 
	background-color:#424242;  
	font-weight: bold;
	} 
	
#primarynav li a:hover.selected {
	color: #FFF;
	background-color:#424242;
	font-weight:bold;
	}

/* increase line height in primary content area*/ /*added by Esther*/
#primarycontarea {
	line-height: 110%;
}

/*handling multiple lists in the secondary navigation (e.g., Map Library, Musagetes, Special Collections*/ /* added by Esther */
#secondnavarea ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	}

#secondnav li {
	margin-left: 10px;
	margin-top: 8px;
	margin-bottom: 9px;
	padding-bottom: 0px;
	margin-right: 10px;
	}
	
#secondnav li ul li {
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 10px;
	}	

#secondnav li.none {
	display: none;
	}

/* a fix to position secondary nav in sites using the home page template */	/*added by Esther*/
#secondnavarea {
position: absolute;
margin-left: 788px;
}	

/* tables with id="contenttable" */
#contenttable {
	border-color: #cccccc;
}
#contenttable th {
	border-color: #cccccc;
	background-color: #ffffff;
	color: #000;
}
#contenttable td {
	border-color: #cccccc;
	background-color: #ffffff;
	color: #000;	
}


/* tables */
th {
	background-color: #F0F0F0;		
	color:#A30313;	
}
table.chart, table.chart2, table.chart3 {
	border-collapse: collapse;
	border: 1px solid gray;
}
table.chart tr, table.chart2 tr {
	background-color: #FFFFFF;	
}
table.chart th, table.chart2 th, talbe.chart3 th, 
table.chart td, table.chart2 td {
	border: 1px solid gray;
}
table.chart td {
	vertical-align: top;
}
table.chart th, table.chart td {
	padding: 8px;
}
table.chart2 th, table.chart2 td {
	padding: 3px;
}
table.chart3 {
	margin-left: 5%;
	margin-right: 5%;
}
table.chart3 th, table.chart3 td {
	border: 1px solid gray;
	padding: 5px;
}
table.chart3 td {
	font-size: smaller;
	text-align: left;
}

.clearhead {         /*used for subject categories in Research Databases & E-Journal Titles by Subject*/
      text-align:center; 
	  background-color:#f3f4db;
	  }

/*used for captions under photos or tables*/
.caption {        
	font-size: 85%;
	font-style: italic;
	}
	

